/usr/pkg/include/common-mml/acconfig.h
/usr/pkg/include/common-mml/addrinfo.h
/usr/pkg/include/common-mml/addrsize.h
/usr/pkg/include/common-mml/asarray.h
/usr/pkg/include/common-mml/base64.h
/usr/pkg/include/common-mml/bittypes.h
/usr/pkg/include/common-mml/btree.h
/usr/pkg/include/common-mml/cdecl_ext.h
/usr/pkg/include/common-mml/config_unix.h
/usr/pkg/include/common-mml/config_win32.h
/usr/pkg/include/common-mml/crypt_random.h
/usr/pkg/include/common-mml/debug.h
/usr/pkg/include/common-mml/drand48.h
/usr/pkg/include/common-mml/gettimeofday.h
/usr/pkg/include/common-mml/hmac.h
/usr/pkg/include/common-mml/inet_ntop.h
/usr/pkg/include/common-mml/inet_pton.h
/usr/pkg/include/common-mml/mbus.h
/usr/pkg/include/common-mml/mbus_addr.h
/usr/pkg/include/common-mml/mbus_config.h
/usr/pkg/include/common-mml/mbus_parser.h
/usr/pkg/include/common-mml/md5.h
/usr/pkg/include/common-mml/memory.h
/usr/pkg/include/common-mml/net_udp.h
/usr/pkg/include/common-mml/ntp.h
/usr/pkg/include/common-mml/qfDES.h
/usr/pkg/include/common-mml/rijndael-alg-fst.h
/usr/pkg/include/common-mml/rijndael-api-fst.h
/usr/pkg/include/common-mml/rtp.h
/usr/pkg/include/common-mml/sap.h
/usr/pkg/include/common-mml/sdp.h
/usr/pkg/include/common-mml/sockstorage.h
/usr/pkg/include/common-mml/uclconf.h
/usr/pkg/include/common-mml/util.h
/usr/pkg/include/common-mml/version.h
/usr/pkg/include/common-mml/vsnprintf.h
/usr/pkg/lib/libuclmmbase.a
/usr/pkg/lib/libuclmmbase.la (created)
/usr/pkg/lib/libuclmmbase.so
/usr/pkg/lib/libuclmmbase.so.1
/usr/pkg/lib/libuclmmbase.so.1.2.16
